Move media to trash
POST
/media/{id}/folder/{folderId}/move_to_trash
const url = 'https://api.colourbox.com/media/1/folder/1/move_to_trash';const options = {method: 'POST', headers: {Authorization: 'CBX-SIMPLE-TOKEN Token=<token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.colourbox.com/media/1/folder/1/move_to_trash \ --header 'Authorization: CBX-SIMPLE-TOKEN Token=<token>'Moves a media file to the authenticated user’s trashcan. If the media is already in the trashcan (or a subfolder) it is permanently deleted.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
folderId
required
integer
Responses
Section titled “Responses”Success